Wireshark-dev: Re: [Wireshark-dev] cygpath: cannot create short name of C:\wireshark-win32-libs
From: Jaap Keuter <[email protected]>
Date: Tue, 7 Nov 2006 14:32:31 +0100 (CET)
Hi,

Yeah, that is what he said.
Thing is that it shouldn't happen. What's cygpaths problem?

Thanx,
Jaap

On Tue, 7 Nov 2006, LEGO wrote:

> You can create an emty dir on c:\ and rename it in config.nmake:32
> WIRESHARK_LIBS=C:\wireshark-win32-libs
>
> On 11/7/06, Robert Trybis <[email protected]> wrote:
> >
> > On Windows XP when trying to run the Automated library dowload
> > the command
> > nmake -f Makefile.nmake setup
> > fails if the directory C:\wireshark-win32-libs does not exist.
> >
> > Easily solved by creating the directory before attempting the download.
> > Output showing the problem given below.
> >
> > Regards
> > RT
> >
> >
> > C:\Program Files\Wireshark> nmake -f Makefile.nmake setup
> >
> > Microsoft (R) Program Maintenance Utility   Version 6.00.9782.0
> > Copyright (C) Microsoft Corp 1988-1998. All rights reserved.
> >
> >             bash tools\win32-setup.sh --appverify  cl  link  nmake  bash
> >       bison   flex      env      grep     /usr/bin/find      perl
> > env python        sed      unzip   wget
> > Checking for required applications:
> >             cl: /cygdrive/c/Program Files/Microsoft Visual
> > Studio/VC98/bin/cl
> >             link: /cygdrive/c/Program Files/Microsoft Visual
> > Studio/VC98/bin/link
> >             nmake: /cygdrive/c/Program Files/Microsoft Visual
> > Studio/VC98/bin/nmake
> >             bash: /usr/bin/bash
> >             bison: /usr/bin/bison
> >             flex: /usr/bin/flex
> >             env: /usr/bin/env
> >             grep: /usr/bin/grep
> >             /usr/bin/find: /usr/bin/find
> >             perl: /usr/bin/perl
> >             env: /usr/bin/env
> >             python: /usr/bin/python
> >             sed: /usr/bin/sed
> >             unzip: /usr/bin/unzip
> >             wget: /usr/bin/wget
> > cygpath: cannot create short name of C:\wireshark-win32-libs
> >
> > ****** glib-2.6.6.zip ******
> >
> > No HTTP proxy specified (http_proxy and HTTP_PROXY are empty).
> > Downloading gtk2.6/glib-2.6.6.zip into , installing into glib
> >